## AwnOverlayPixbuf AwnOverlayPixbuf |

## Functions

AwnOverlayPixbuf * | awn_overlay_pixbuf_new ()
AwnOverlayPixbuf * | awn_overlay_pixbuf_new_with_pixbuf ()

## Properties

gdouble | alpha | Read / Write / Construct
GdkPixbuf * | pixbuf | Read / Write / Construct
gdouble | scale | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayPixbuf
                    ╰── AwnOverlayPixbufFile

## Description

## Functions

### awn_overlay_pixbuf_new ()

    AwnOverlayPixbuf *
    awn_overlay_pixbuf_new (void);

### awn_overlay_pixbuf_new_with_pixbuf ()

    AwnOverlayPixbuf *
    awn_overlay_pixbuf_new_with_pixbuf (GdkPixbuf *pixbuf);

## Types and Values

## Property Details

### The `“alpha”` property

      “alpha”                    gdouble

Alpha.

Flags: Read / Write / Construct

Allowed values: [0,1]

Default value: 0.9

### The `“pixbuf”` property

      “pixbuf”                   GdkPixbuf *

GdkPixbuf object.

Flags: Read / Write / Construct

### The `“scale”` property

      “scale”                    gdouble

Scale.

Flags: Read / Write / Construct

Allowed values: [0,1]

Default value: 0.5